<?php
//error_reporting(0);

// MySQL Database User
define("DB_USERNAME", "cerz4341_oftygamecom");
// MySQL Database Password
define("DB_PASSWORD", "oftygamecom12345%$#@!!@#$%");
// MySQL Hostname
define("DB_HOST", "localhost");
// MySQL Database Name
define("DB_NAME", "cerz4341_oftygamecom");
?>
